Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2127729 - golang-github-onsi-ginkgo-2-2.3.1 is available
Summary: golang-github-onsi-ginkgo-2-2.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-onsi-ginkgo-2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maxwell G
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-18 17:13 UTC by Upstream Release Monitoring
Modified: 2022-11-11 01:15 UTC (History)
2 users (show)

Fixed In Version: golang-github-onsi-ginkgo-2-2.3.1-1.fc38 golang-github-onsi-ginkgo-2-2.3.1-1.fc36 golang-github-onsi-ginkgo-2-2.4.0-1.fc37 golang-github-onsi-ginkgo-2-2.4.0-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-15 22:39:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-09-18 17:13:54 UTC
Releases retrieved: 2.2.0
Upstream release that is considered latest: 2.2.0
Current version/release in rawhide: 2.1.6-1.fc38
URL: https://github.com/onsi/ginkgo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9371/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-onsi-ginkgo-2

Comment 1 Upstream Release Monitoring 2022-10-12 00:40:34 UTC
Releases retrieved: 2.3.0
Upstream release that is considered latest: 2.3.0
Current version/release in rawhide: 2.2.0-1.fc38
URL: https://github.com/onsi/ginkgo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9371/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-onsi-ginkgo-2

Comment 2 Upstream Release Monitoring 2022-10-13 12:51:20 UTC
Releases retrieved: 2.3.1
Upstream release that is considered latest: 2.3.1
Current version/release in rawhide: 2.2.0-1.fc38
URL: https://github.com/onsi/ginkgo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9371/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-onsi-ginkgo-2

Comment 3 Fedora Update System 2022-10-15 22:36:25 UTC
FEDORA-2022-d4a8d4ee58 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4a8d4ee58

Comment 4 Fedora Update System 2022-10-15 22:39:59 UTC
FEDORA-2022-d4a8d4ee58 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-10-15 23:11:43 UTC
FEDORA-2022-2671a1864c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2671a1864c

Comment 6 Fedora Update System 2022-10-15 23:11:53 UTC
FEDORA-2022-97a8626a79 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-97a8626a79

Comment 7 Fedora Update System 2022-10-16 21:13:20 UTC
FEDORA-2022-2671a1864c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2671a1864c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2671a1864c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-10-16 22:33:06 UTC
FEDORA-2022-97a8626a79 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-97a8626a79`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-97a8626a79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-24 14:08:59 UTC
FEDORA-2022-97a8626a79 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-11-02 17:09:37 UTC
FEDORA-2022-f5209ef249 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f5209ef249

Comment 11 Fedora Update System 2022-11-03 08:46:57 UTC
FEDORA-2022-f5209ef249 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f5209ef249`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f5209ef249

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-03 16:03:39 UTC
FEDORA-2022-e7af90c8dc has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e7af90c8dc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e7af90c8dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-10 22:31:06 UTC
FEDORA-2022-f5209ef249 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-11 01:15:33 UTC
FEDORA-2022-e7af90c8dc has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.